server {
    listen       7001;
    listen  [::]:7001;
    server_name  http-service;

    ##### mandatory configuration for appsentinels start
    ext_auth_log_server http://onprem-controller:9006;
    ext_stats_server http://onprem-controller:9006;
    ext_instance "<name for current instance>";
    ##### mandatory configuration for appsentinels end

    location / {
        proxy_pass http://172.17.0.1:8090;
    }
}
